import { Test } from '@nestjs/testing';

import { PoliciesGuard } from './policies.guard';

describe('PoliciesGuard', () => {
  let guard: PoliciesGuard;

  beforeEach(async () => {
    const module = await Test.createTestingModule({
      providers: [PoliciesGuard]
    }).compile();

    guard = module.get<PoliciesGuard>(PoliciesGuard);
  });

  it('should be defined', () => {
    expect(guard).toBeDefined();
  });
});
